@charset "UTF-8";

@font-face {
	font-family: 'RobotoRegular';
	src: url('roboto/Roboto-Regular-webfont.eot');
	src: url('roboto/Roboto-Regular-webfont.eot?#iefix')
		format('embedded-opentype'), url('roboto/Roboto-Regular-webfont.woff')
		format('woff'), url('roboto/Roboto-Regular-webfont.ttf')
		format('truetype'),
		url('roboto/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoItalic';
	src: url('roboto/Roboto-Italic-webfont.eot');
	src: url('roboto/Roboto-Italic-webfont.eot?#iefix')
		format('embedded-opentype'), url('roboto/Roboto-Italic-webfont.woff')
		format('woff'), url('roboto/Roboto-Italic-webfont.ttf')
		format('truetype'),
		url('roboto/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBold';
	src: url('roboto/Roboto-Bold-webfont.eot');
	src: url('roboto/Roboto-Bold-webfont.eot?#iefix')
		format('embedded-opentype'), url('roboto/Roboto-Bold-webfont.woff')
		format('woff'), url('roboto/Roboto-Bold-webfont.ttf')
		format('truetype'), url('roboto/Roboto-Bold-webfont.svg#RobotoBold')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBoldItalic';
	src: url('roboto/Roboto-BoldItalic-webfont.eot');
	src: url('roboto/Roboto-BoldItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-BoldItalic-webfont.woff') format('woff'),
		url('roboto/Roboto-BoldItalic-webfont.ttf') format('truetype'),
		url('roboto/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoCondensed';
	src: url('roboto/Roboto-Condensed-webfont.eot');
	src: url('roboto/Roboto-Condensed-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-Condensed-webfont.woff') format('woff'),
		url('roboto/Roboto-Condensed-webfont.ttf') format('truetype'),
		url('roboto/Roboto-Condensed-webfont.svg#RobotoCondensed')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoCondensedItalic';
	src: url('roboto/Roboto-CondensedItalic-webfont.eot');
	src: url('roboto/Roboto-CondensedItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-CondensedItalic-webfont.woff') format('woff'),
		url('roboto/Roboto-CondensedItalic-webfont.ttf') format('truetype'),
		url('roboto/Roboto-CondensedItalic-webfont.svg#RobotoCondensedItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBoldCondensed';
	src: url('roboto/Roboto-BoldCondensed-webfont.eot');
	src: url('roboto/Roboto-BoldCondensed-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-BoldCondensed-webfont.woff') format('woff'),
		url('roboto/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
		url('roboto/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBoldCondensedItalic';
	src: url('roboto/Roboto-BoldCondensedItalic-webfont.eot');
	src: url('roboto/Roboto-BoldCondensedItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-BoldCondensedItalic-webfont.woff') format('woff'),
		url('roboto/Roboto-BoldCondensedItalic-webfont.ttf')
		format('truetype'),
		url('roboto/Roboto-BoldCondensedItalic-webfont.svg#RobotoBoldCondensedItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoThin';
	src: url('roboto/Roboto-Thin-webfont.eot');
	src: url('roboto/Roboto-Thin-webfont.eot?#iefix')
		format('embedded-opentype'), url('roboto/Roboto-Thin-webfont.woff')
		format('woff'), url('roboto/Roboto-Thin-webfont.ttf')
		format('truetype'), url('roboto/Roboto-Thin-webfont.svg#RobotoThin')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoThinItalic';
	src: url('roboto/Roboto-ThinItalic-webfont.eot');
	src: url('roboto/Roboto-ThinItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-ThinItalic-webfont.woff') format('woff'),
		url('roboto/Roboto-ThinItalic-webfont.ttf') format('truetype'),
		url('roboto/Roboto-ThinItalic-webfont.svg#RobotoThinItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoLight';
	src: url('roboto/Roboto-Light-webfont.eot');
	src: url('roboto/Roboto-Light-webfont.eot?#iefix')
		format('embedded-opentype'), url('roboto/Roboto-Light-webfont.woff')
		format('woff'), url('roboto/Roboto-Light-webfont.ttf')
		format('truetype'), url('roboto/Roboto-Light-webfont.svg#RobotoLight')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoLightItalic';
	src: url('roboto/Roboto-LightItalic-webfont.eot');
	src: url('roboto/Roboto-LightItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-LightItalic-webfont.woff') format('woff'),
		url('roboto/Roboto-LightItalic-webfont.ttf') format('truetype'),
		url('roboto/Roboto-LightItalic-webfont.svg#RobotoLightItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoMedium';
	src: url('roboto/Roboto-Medium-webfont.eot');
	src: url('roboto/Roboto-Medium-webfont.eot?#iefix')
		format('embedded-opentype'), url('roboto/Roboto-Medium-webfont.woff')
		format('woff'), url('roboto/Roboto-Medium-webfont.ttf')
		format('truetype'),
		url('roboto/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoMediumItalic';
	src: url('roboto/Roboto-MediumItalic-webfont.eot');
	src: url('roboto/Roboto-MediumItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-MediumItalic-webfont.woff') format('woff'),
		url('roboto/Roboto-MediumItalic-webfont.ttf') format('truetype'),
		url('roboto/Roboto-MediumItalic-webfont.svg#RobotoMediumItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBlack';
	src: url('roboto/Roboto-Black-webfont.eot');
	src: url('roboto/Roboto-Black-webfont.eot?#iefix')
		format('embedded-opentype'), url('roboto/Roboto-Black-webfont.woff')
		format('woff'), url('roboto/Roboto-Black-webfont.ttf')
		format('truetype'), url('roboto/Roboto-Black-webfont.svg#RobotoBlack')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBlackItalic';
	src: url('roboto/Roboto-BlackItalic-webfont.eot');
	src: url('roboto/Roboto-BlackItalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('roboto/Roboto-BlackItalic-webfont.woff') format('woff'),
		url('roboto/Roboto-BlackItalic-webfont.ttf') format('truetype'),
		url('roboto/Roboto-BlackItalic-webfont.svg#RobotoBlackItalic')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

a{
	text-decoration: none;
	color: black;
}

a:hover{
	color: #FAAF3B;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	margin: 0px;
}

#header {
	background-image: url(../images/header.png);
	background-repeat: repeat-x;
	height: 100px;
	width: 100%;
	position: fixed;
}

.banner-title-text {
	font-family: RobotoThin, Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 37.66px;
	color: #FFF;
	letter-spacing: -2px;
	text-shadow: 2px 2px 3px #000000;
	text-align: right;
}

.banner-text {
	font-family: RobotoLight, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FAAF3B;
	letter-spacing: 1px;
	text-shadow: 1px 1px #000000;
	text-align: right;
}

#target {
	position: absolute;
	font-family: RobotoLight, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	margin-top: -200px;
	text-align: center;
	margin-left: 120px;
}

content {
	margin-left: 20px;
	padding-left: 20px;
}

#border-left {
	background-image: url(../images/border-left.png);
	background-repeat: repeat-y;
	right: 0px;
	background-position: right top;
}

#border-right {
	background-image: url(../images/border-right.png);
	background-repeat: repeat-y;
	right: 0px;
	background-position: left top;
}

#footer {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	background-size: 100% 100%;
	height: 100%;
	width: 100%;
	font-family: RobotoThin, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-height: 30px;
	color: #FFF;
	line-height: 20px;
}

.text-title {
	font-family: RobotoThin, Arial, Helvetica, sans-serif;
	font-size: 23px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0;
	font-weight: bold;
}

.subtitle-text {
	font-family: RobotoRegular, Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.normal-text {
	font-family: RobotoRegular, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

.hyperlinks {
	font-family: RobotoRegular, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #069;
	text-decoration: underline;
	a: link{color:#FF0000;
	a: visited{color:#00FF00;
	a: hover{color:#FF00FF;
	a: active{color:#0000FF;
}

.footer-title-text {
	font-family: RobotoThin;
	font-size: 14px;
	color: #FFF;
}

#main-banner #footer table tr td {
	font-family: RobotoRegular, Arial, Helvetica, sans-serif;
}

.textInput {
	border: 1px solid #ff0000;
	background: #333;
	color: #333;
	font-size: 11px;
}

.fieldHolder {
	width: 182px;
	height: 27px;
	background: url(../images/textbox-bg.png) no-repeat;
	float: left;
}

.textInput2 {
	width: 170px;
	height: 22px;
	background: none;
	border: none;
	color: #333;
	margin-top: 5px;
	margin-left: 5px;
}
